
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Web", "Bailun.DC.Web\Bailun.DC.Web.csproj", "{435067E0-19A0-4616-8109-C17682E89BC3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DB", "Bailun.DC.DB\Bailun.DC.DB.csproj", "{CB9E723E-784C-4113-A712-8207E2E62A0C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Services", "Bailun.DC.Services\Bailun.DC.Services.csproj", "{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Models", "Bailun.DC.Models\Bailun.DC.Models.csproj", "{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Windows Console", "Windows Console", "{AE2CE86A-8538-4142-920F-684DCF47C064}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SaveSkuDeliverWeighDiff", "Bailun.DC.SaveSkuDeliverWeighDiff\Bailun.DC.SaveSkuDeliverWeighDiff.csproj", "{75536DAE-6ADD-463C-954E-55C95A991293}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SkuWHRedundancyService", "SkuWHRedundancyService\SkuWHRedundancyService.csproj", "{070FDDD3-6461-4A06-B8E2-4E099B51D11B}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Common", "Bailun.DC.Common\Bailun.DC.Common.csproj", "{E065C258-1730-494F-81C7-45CCD3523A2D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SaveWHSalesService", "Bailun.DC.SaveWHSalesService\Bailun.DC.SaveWHSalesService.csproj", "{121E5FDF-0CE9-46A3-BE01-D638B7275213}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.LogicWareHouse", "Bailun.DC.LogicWareHouse\Bailun.DC.LogicWareHouse.csproj", "{75782F98-28B6-4618-BAF2-56C68846CC92}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SkuProfitService", "Bailun.DC.SkuProfitService\Bailun.DC.SkuProfitService.csproj", "{91F08169-1D64-479B-B877-88FCBDDDE90B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bailun.DC.SkuDataWareHouse", "Bailun.DC.SkuDataWareHouse\Bailun.DC.SkuDataWareHouse.csproj", "{FAB2A012-44D0-42D0-9EAD-1798D8332B66}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{435067E0-19A0-4616-8109-C17682E89BC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{435067E0-19A0-4616-8109-C17682E89BC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{435067E0-19A0-4616-8109-C17682E89BC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{435067E0-19A0-4616-8109-C17682E89BC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Release|Any CPU.Build.0 = Release|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Release|Any CPU.Build.0 = Release|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Release|Any CPU.Build.0 = Release|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAB2A012-44D0-42D0-9EAD-1798D8332B66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAB2A012-44D0-42D0-9EAD-1798D8332B66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAB2A012-44D0-42D0-9EAD-1798D8332B66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAB2A012-44D0-42D0-9EAD-1798D8332B66}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{75536DAE-6ADD-463C-954E-55C95A991293} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{121E5FDF-0CE9-46A3-BE01-D638B7275213} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{75782F98-28B6-4618-BAF2-56C68846CC92} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{91F08169-1D64-479B-B877-88FCBDDDE90B} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{FAB2A012-44D0-42D0-9EAD-1798D8332B66} = {AE2CE86A-8538-4142-920F-684DCF47C064}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E53AF28-A282-4FB0-A769-EAEA9769C02A}
	EndGlobalSection
EndGlobal
